<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ProcessInfo](./bitburner.processinfo.md) &gt; [threads](./bitburner.processinfo.threads.md)

## ProcessInfo.threads property

Number of threads script is running with

**Signature:**

```typescript
threads: number;
```
